﻿/* Sitecore Default Stylesheet */

* { margin: 0; padding: 0; }
body { font-family: 'Open Sans', arial; font-size:15px; color:#666; line-height:18px; }
h1,h2,h3,h4{
	color: #333;
	margin-bottom:10px;
}

h1{
	font-size: 30px;
	font-weight: bold;
	line-height: 30px;
}
h2{
	font-size: 30px;
	font-weight: normal;
	line-height: 30px;
}
h3{
	font-size: 22px;
	font-weight: bold;
	line-height: 22px;
}
h4{
	font-size: 22px;
	font-weight: normal;
	line-height: 22px;
}
h5{
    font-size:16px;
}
hr{ margin: 1em 0; }
p{ line-height:25px; padding-bottom: 25px; text-align:justify;  -moz-hyphens:auto; -ms-hyphens:auto; hyphens:auto; }
ul{ line-height: 25px; padding-bottom: 25px; list-style:inside; }

a { color:#005caa; text-decoration:none; outline: none; border: none; }
a:hover, a:focus { color: #000; }

img { border: none; }
input { vertical-align: middle; }
abbr, acronym { cursor: help; }
figure{ display: inline-block; margin:9px; vertical-align:top; }
/* compare w/ applyBackground rule */
figure img { background-color: #D3D3D3; padding:1em; margin-bottom:.5em; width: 204px; height: 153px; display: inline-block; }
figure figcaption{ text-align: right; font-size:11px; width: 236px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }

#MainPanel {
  background:#e9e9e9;
  text-align:center;
  height:100%;
}

#CenterColumn {
  text-align:left;
  margin:auto;
  width:800px;
}

#Banner {
  background:white;
  border-bottom:1px solid #bfbfbf;
  padding:8px;
}

#Content {
  background:white;
  margin:10px 0px 0px 0px;
  border-bottom:1px solid #bfbfbf;
  padding:16px 16px 48px 16px;
}

.applyBackground {
	background-color: #D3D3D3 !important;
	padding:1em !important;
	margin:1em !important;
}

.floatLeft  {
	float: left !important; 
	margin:0 1.5em 1.5em 0 !important;
}

.floatLeft-applyBackground {
	float: left !important;
    background-color: #D3D3D3 !important;
    padding:1em !important;
    margin:0 1.5em 1.5em 0 !important;
}

.floatRight {
	float: right !important; 
	margin:1.5em !important;
}

.floatRight-applyBackground {
	float: right !important;
    background-color: #D3D3D3 !important;
    padding:1em !important;
    margin:1.5em !important;
}

.stripedTable {
	background-color: #FFF; border:1px solid #e5e5e5; margin-bottom: 2em;
}

.dowloadIcon {
    background:url("/images/www/download-icon.jpg") no-repeat top right; padding-right:30px;
}

.YellowButtonNoArrow {
	display: inline-block;
	background:#f3b805;
	white-space:nowrap;
	font-family: 'Open Sans', sans-serif;
	font-weight:bold;
	font-size:16px;
	color:#fff;
	padding:8px 40px 8px 18px;
	margin: 10px 0px;
    border: none;
    outline: none;
}

.YellowButton {
	display: inline-block;
	background:#f3b805 url(/images/www/btn-arrow.jpg) no-repeat 95% center;
	white-space:nowrap;
	font-family: 'Open Sans', sans-serif;
	font-weight:bold;
	font-size:16px;
	color:#fff;
	padding:8px 40px 8px 18px;
	margin: 10px 0px;
    border: none;
    outline: none;
}
.YellowButton:hover{ color:#fff;}
.YellowButton a { color:#fff;}
.YellowButton a:hover{ color:#fff; }


.YellowButtonPrevious {
	display: inline-block;
	background:#f3b805 url(/images/www/btn-arrow-left.jpg) no-repeat 5% center;
	white-space:nowrap;
	font-family: 'Open Sans', sans-serif;
	font-weight:bold;
	font-size:16px;
	color:#fff;
	padding:8px 40px 8px 18px;
	margin: 10px 0px;
    border: none;
    outline: none;
}
.YellowButtonPrevious:hover{ color:#fff;}
.YellowButtonPrevious a { color:#fff;}
.YellowButtonPrevious a:hover{ color:#fff; }

button.YellowButtonPrevious.disabled {
    padding: 0;
    margin: 0;
}

.clear-float {
	clear:both;
}